/*Remove link for Rapido previous loans*/

div.loan-item-title {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .01em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 65%;
    position: absolute;
    display: block;
    left: 30px;
    top: 11px;
}

.item-expanded div.loan-item-title {
    white-space: normal;
    width: 60%;
}

.hide-title h3 a,
.hide-title h3 svg {
    visibility: hidden;
}
